<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9d22ab6e60de0500210dcf6ad96ad2f6">
  <dict>
    <!--2023-01-31 11:54:04.000-->
    <int key="max_message_size">614400</int>
    <!--2023-01-31 11:54:04.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:54:04.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
